Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057897 - report-gtk killed by SIGSEGV
Summary: report-gtk killed by SIGSEGV
Keywords:
Status: CLOSED DUPLICATE of bug 1045936
Alias: None
Product: Fedora
Classification: Fedora
Component: libreport
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: abrt
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:ac89accdd647319ef7e9071c135...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-25 21:10 UTC by jamie
Modified: 2015-02-24 19:02 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-24 19:02:21 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-01-25 21:10 UTC, jamie
no flags Details
File: cgroup (deleted)
2014-01-25 21:10 UTC, jamie
no flags Details
File: core_backtrace (deleted)
2014-01-25 21:10 UTC, jamie
no flags Details
File: dso_list (deleted)
2014-01-25 21:10 UTC, jamie
no flags Details
File: environ (deleted)
2014-01-25 21:10 UTC, jamie
no flags Details
File: exploitable (deleted)
2014-01-25 21:10 UTC, jamie
no flags Details
File: limits (deleted)
2014-01-25 21:10 UTC, jamie
no flags Details
File: maps (deleted)
2014-01-25 21:11 UTC, jamie
no flags Details
File: open_fds (deleted)
2014-01-25 21:11 UTC, jamie
no flags Details
File: proc_pid_status (deleted)
2014-01-25 21:11 UTC, jamie
no flags Details
File: var_log_messages (deleted)
2014-01-25 21:11 UTC, jamie
no flags Details

Description jamie 2014-01-25 21:10:45 UTC
Description of problem:
The problem occured when I had reported a bug with the program and the bug had previusly been reproted. A copied the URL but it did not copy. When I pasted the URL, it did not past, when I went to go see the URL again, the window was gone. 

Version-Release number of selected component:
libreport-gtk-2.1.10-1.fc20

Additional info:
reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        report-gtk -- /var/tmp/abrt/ccpp-2013-12-31-23:10:14-6905
crash_function: gdk_property_change
executable:     /usr/bin/report-gtk
kernel:         3.12.6-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 gdk_property_change at gdkwindow.c:10631
 #1 _gtk_selection_request at gtkselection.c:2453
 #2 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
 #3 _g_closure_invoke_va at gclosure.c:840
 #6 gtk_widget_event_internal at gtkwidget.c:7168
 #7 gtk_widget_event at gtkwidget.c:6830
 #8 gtk_main_do_event at gtkmain.c:1657
 #14 gtk_main at gtkmain.c:1158

Comment 1 jamie 2014-01-25 21:10:49 UTC
Created attachment 855478 [details]
File: backtrace

Comment 2 jamie 2014-01-25 21:10:51 UTC
Created attachment 855479 [details]
File: cgroup

Comment 3 jamie 2014-01-25 21:10:52 UTC
Created attachment 855480 [details]
File: core_backtrace

Comment 4 jamie 2014-01-25 21:10:54 UTC
Created attachment 855481 [details]
File: dso_list

Comment 5 jamie 2014-01-25 21:10:55 UTC
Created attachment 855482 [details]
File: environ

Comment 6 jamie 2014-01-25 21:10:57 UTC
Created attachment 855483 [details]
File: exploitable

Comment 7 jamie 2014-01-25 21:10:59 UTC
Created attachment 855484 [details]
File: limits

Comment 8 jamie 2014-01-25 21:11:00 UTC
Created attachment 855485 [details]
File: maps

Comment 9 jamie 2014-01-25 21:11:02 UTC
Created attachment 855486 [details]
File: open_fds

Comment 10 jamie 2014-01-25 21:11:03 UTC
Created attachment 855487 [details]
File: proc_pid_status

Comment 11 jamie 2014-01-25 21:11:05 UTC
Created attachment 855488 [details]
File: var_log_messages

Comment 12 Seb L. 2014-03-30 15:43:05 UTC
Do you use a multi-head (multiple displays) environment?

If so, this might be a duplicate of:
  https://bugzilla.redhat.com/show_bug.cgi?id=1045936

Comment 13 jamie 2015-02-24 19:02:21 UTC
This is a duplicate of the mentioned bug. I forgot I still had this one open. I am closing it because it is a duplicate, and the other bug has been closed.

*** This bug has been marked as a duplicate of bug 1045936 ***


Note You need to log in before you can comment on or make changes to this bug.